/* CSS Document */
.leed_content{ line-height: 25px; padding: 0 40px}
.leed_box01, .leed_box02{ width: 100%; overflow: hidden}
.leed_box01 .fontsize_10{ font-size: 10px}
.leed_box01_img{ width: 253px}
.leed_box01 .box01{ width: 600px}
.gresb_box01_img{ max-width: 50%; margin: 0 auto; text-align: center;}
.gresb_box02_img{ max-width: 99%; margin: 0 auto; text-align: center;}
.gresb_h3 { border-bottom: 1px solid #51b2d5;
    padding: 0 0 10px 18px;
    margin-bottom: 25px;
    font-size: 23px;
      font-weight: lighter;
      letter-spacing: 0.1em;
      color: #1d4351;}
.gresb_box03{ width: 100%; overflow: hidden; margin: 1em 1em 1em;}
.gresb_h4 { border-left: 4px solid #51b2d5;
padding: 0 0 0 8px;
}